## ruby-patron 0.4.18

=== debian/changelog ===
ruby-patron (0.4.18-1) unstable; urgency=low

  * Initial release (Closes: #691868)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 30 Oct 2012 21:30:02 +0530
