=== debian/control ===
Source: ruby-patron
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libcurl-dev, bundler, rake-compiler, ruby-rspec
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-patron.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-patron.git;a=summary
Homepage: https://github.com/toland/patron
XS-Ruby-Versions: ruby1.9.1

Package: ruby-patron
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# bundler (>= 1.0.0, development), rake-compiler (>= 0.7.5, development), rspec (>= 2.3.0, development), rcov (>= 0.9.9, development)
Description: Patron HTTP Client
 Ruby HTTP client library based on libcurl
